<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>The Ham Step Project</title>
    <link rel="stylesheet" href="./styles/reset.css">
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap" rel="stylesheet">
    <link href="https://use.fontawesome.com/releases/v5.0.13/css/all.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">

        <!-- SECTION TOP -->
        <section class="top-section">
            <header class="header">
                <div class="container flex-container">
                    <a class="header-logo-link flex-container" href="#void">
                        <div class="header-logo">
                            <span class="header-logo-letter">H</span>
                        </div>
                        <span class="header-logo-text">the</span><span class="header-logo-text accent">Ham</span>
                    </a>
                    <div class="header-nav-block">
                        <ul class="header-nav-list">
                            <li class="header-nav-item"><a class="nav-link" href="#void">Home</a></li>
                            <li class="header-nav-item"><a class="nav-link" href="#void">About</a></li>
                            <li class="header-nav-item"><a class="nav-link" href="#void">Blog</a></li>
                            <li class="header-nav-item"><a class="nav-link" href="#void">Skill</a></li>
                            <li class="header-nav-item"><a class="nav-link" href="#void">Service</a></li>
                            <li class="header-nav-item"><a class="nav-link" href="#void">Work</a></li>
                            <li class="header-nav-item"><a class="nav-link" href="#void">Testimonial</a></li>
                            <li class="header-nav-item"><a class="nav-link" href="#void"><i class="fas fa-search"></i></a></li>
                        </ul>
                    </div>
                </div>
             </header>
                 <div class="central-slogan-block">
                     <div class="slogan-block">
                         <h2 class="slogan">The ham is <span class="accent">wordpress theme</span></h2>
                         <h1 class="big-slogan slogan">We are creative</h1>
                         <h3 class="top-subslogan">Just Buy And Enjoy These Awesome Features</h3>
                     </div>
                     <div class="top-buttons-block">
                         <a class="btn green" href="#void">Explore Now</a>
                         <a class="btn blue" href="#void">Purchase Now</a>
                     </div>
                 </div>
        </section>

        <!-- SECTION RECTANTLES -->
        <section class="rectangles">
            <div class="rectangle">
                <div class="rectangle-inner-block">
                    <i class="fas fa-box"></i>
                    <p class="rectangle-text">Different theme option</p>
                </div>
            
            </div>
            <div class="rectangle">
                <div class="rectangle-inner-block">
                    <i class="far fa-gem"></i>
                    <p class="rectangle-text">Fully custumizable</p>
                </div>
                
            </div>
            <div class="rectangle">
                <div class="rectangle-inner-block">
                    <i class="fas fa-lightbulb"></i>
                    <p class="rectangle-text">Unlimited support</p>
                </div>
            </div>
            <div class="rectangle">
                <div class="rectangle-inner-block">
                    <i class="fas fa-desktop"></i>
                    <p class="rectangle-text">Responsive all device</p>
                </div>
            </div>
        </section>

        <!-- SECTION OUR-SERVICES -->

        <section class="our-services container">
            <h3 class="heading">Our Serivces</h3>
            <ul class="services-tab-head">
                <li class="services-tabhead-item active">Web Design</li>
                <li class="services-tabhead-item">Graphic Design</li>
                <li class="services-tabhead-item">Online Support</li>
                <li class="services-tabhead-item">App Design</li>
                <li class="services-tabhead-item">Online Marketing</li>
                <li class="services-tabhead-item">Seo Service</li>
            </ul>
            <div class="services-tabbody-list">
                <div class="services-tabbody-item active" id="service-web-design">
                    <img src="./img/graphicDesign/graphic-design1.jpg" alt="services image">
                    <p>
                        Web design encompasses many different skills and disciplines in 
                        the production and maintenance of websites. The different areas 
                        of web design include web graphic design; interface design; authoring, 
                        including standardised code and proprietary software; user experience design; 
                        and search engine optimization. Often many individuals will work in teams 
                        covering different aspects of the design process, although some designers 
                        will cover them all.
                    </p>
                </div>
                <div class="services-tabbody-item" id="service-graphic-design">
                    <img src="./img/graphicDesign/graphic-design2.jpg" alt="services image">
                    <p>
                        Graphic design is the process of visual communication and problem-solving 
                        through the use of typography, photography, iconography and illustration. 
                        The field is considered a subset of visual communication and communication design, 
                        but sometimes the term "graphic design" is used synonymously. Graphic designers create 
                        and combine symbols, images and text to form visual representations of ideas and messages.
                    </p>
                </div>
                <div class="services-tabbody-item" id="service-online-support">
                    <img src="./img/graphicDesign/graphic-design3.jpg" alt="services image">
                    <p>
                        Customer support is a range of customer services to assist customers in making cost effective 
                        and correct use of a product. It includes assistance in planning, installation, training, 
                        troubleshooting, maintenance, upgrading, and disposal of a product.Regarding technology products 
                        such as mobile phones, televisions, computers, software products or other electronic or mechanical 
                        goods, it is termed technical support.
                    </p>
                </div>
                <div class="services-tabbody-item" id="service-app-design">
                    <img src="./img/graphicDesign/graphic-design4.jpg" alt="services image">
                    <p>
                        Mobile app development is the act or process by which a mobile app is developed for mobile devices, 
                        such as personal digital assistants, enterprise digital assistants or mobile phones. These applications 
                        can be pre-installed on phones during manufacturing platforms, or delivered as web applications using 
                        server-side or client-side processing (e.g., JavaScript) to provide an "application-like" experience 
                        within a Web browser. Application software developers also must consider a long array of screen sizes, 
                        hardware specifications, and configurations because of intense competition in mobile software and changes 
                        within each of the platforms. 
                    </p>
                </div>
                <div class="services-tabbody-item" id="service-online-marketing">
                    <img src="./img/graphicDesign/graphic-design5.jpg" alt="services image">
                    <p>
                        Digital marketing is the component of marketing that utilizes internet and online based digital technologies 
                        such as desktop computers, mobile phones and other digital media and platforms to promote products and services. 
                        Its development during the 1990s and 2000s, changed the way brands and businesses use technology for marketing. 
                        As digital platforms became increasingly incorporated into marketing plans and everyday life,[3] and as people 
                        increasingly use digital devices instead of visiting physical shops. 
                    </p>
                </div>
                <div class="services-tabbody-item" id="service-seo-service">
                    <img src="./img/graphicDesign/graphic-design6.jpg" alt="services image">
                    <p>
                        Search engine optimization (SEO) is the process of growing the quality and quantity of website traffic by increasing 
                        the visibility of a website or a web page to users of a web search engine.[1] SEO refers to the improvement of unpaid 
                        results (known as "natural" or "organic" results) and excludes direct traffic and the purchase of paid placement. 
                        Additionally, it may target different kinds of searches, including image search, video search, academic search,[2] news 
                        search, and industry-specific vertical search engines. 
                    </p>
                </div>
            </div>
        </section>
        
        <!-- SECTION PURCHASE -->
        <section class="purchase-section">
            <div class="purchase-inner-block">
                <h2 class="accent purchase-title">Everything is ready. Just buy and install now</h2>
                <h3 class="purchase-subtitle">Smooth reliable, responsive ready, perfect works-gallery, unique blog layout many many options for you </h3>
                <div class="purchase-fraction"><a class="btn green" href="#void">Purchase Now</a></div>
            </div>
        </section>

        <!-- SECTION AMAZING WORK -->
        <section class="amazing-work-section">
            <div class="container">
                <h3 class="heading">Our Amazing Work</h3>
                <ul class="work-nav">
                    <li id="work-all" class="work-nav-item">All</li>
                    <li id="work-graphic-design" class="work-nav-item">Graphic Design</li>
                    <li id="work-web-design" class="work-nav-item">Web Design</li>
                    <li id="work-landing-pages" class="work-nav-item">Landing Pages</li>
                    <li id="work-wordpress" class="work-nav-item">Wordpress</li>
                </ul>
            </div> 
            <ul class="works-gallery">
                <li class="flip-item all web-design">
                    <div class="flip-front"><img src="./img/works-gallery/img1.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Web Design</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all wordpress">
                    <div class="flip-front"><img src="./img/works-gallery/img2.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Wordpress</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all graphic-design">
                    <div class="flip-front"><img src="./img/works-gallery/img3.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Graphic Design</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all landing-pages">
                    <div class="flip-front"><img src="./img/works-gallery/img4.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Landing Pages</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all web-design">
                    <div class="flip-front"><img src="./img/works-gallery/img5.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Web Design</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all wordpress">
                    <div class="flip-front"><img src="./img/works-gallery/img6.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Wordpress</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all web-design">
                    <div class="flip-front"><img src="./img/works-gallery/img7.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Web Design</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all landing-pages">
                    <div class="flip-front"><img src="./img/works-gallery/img8.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Landing Pages</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all wordpress">
                    <div class="flip-front"><img src="./img/works-gallery/img9.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Wordpress</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all graphic-design">
                    <div class="flip-front"><img src="./img/works-gallery/img10.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Graphic Design</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all web-design">
                    <div class="flip-front"><img src="./img/works-gallery/img11.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Web Design</p>
                            </div>
                        </div>
                    </div>
                </li>
                <li class="flip-item all web-design">
                    <div class="flip-front"><img src="./img/works-gallery/img12.png" alt="flip-card"></div>
                    <div class="flip-back">
                        <div class="flip-back-content">
                            <div class="back-content-circles">
                                <div class="circle"><i class="fas fa-link"></i></div>
                                <div class="circle"><i class="fas fa-square"></i></div>
                            </div>
                            <div class="back-content-text">
                                <p class="accent back-text-accent">Creative Design</p>
                                <p class="back-text">Web Design</p>
                            </div>
                        </div>
                    </div>
                </li>
            </li>
                <!-- HIDDEN ELEMENTS : WORK SECTION -->
            <li class="flip-item all wordpress hidden">
                <div class="flip-front"><img src="./img/works-gallery/img13.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Wordpress</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all graphic-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img14.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Graphic Design</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all web-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img15.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Web Design</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all web-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img16.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Web Design</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all wordpress hidden">
                <div class="flip-front"><img src="./img/works-gallery/img17.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Wordpress</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all graphic-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img18.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Graphic Design</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all web-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img19.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Web Design</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all web-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img20.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Web Design</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all wordpress hidden">
                <div class="flip-front"><img src="./img/works-gallery/img21.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Wordpress</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all graphic-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img22.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Graphic Design</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all web-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img23.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Web Design</p>
                        </div>
                    </div>
                </div>
            </li>
            <li class="flip-item all web-design hidden">
                <div class="flip-front"><img src="./img/works-gallery/img24.png" alt="flip-card"></div>
                <div class="flip-back">
                    <div class="flip-back-content">
                        <div class="back-content-circles">
                            <div class="circle"><i class="fas fa-link"></i></div>
                            <div class="circle"><i class="fas fa-square"></i></div>
                        </div>
                        <div class="back-content-text">
                            <p class="accent back-text-accent">Creative Design</p>
                            <p class="back-text">Web Design</p>
                        </div>
                    </div>
                </div>
            </li>
            </ul>
            <a class="btn load">Load More</a>
        </section>

        <!-- BREAKING NEWS SECTION -->
        <section class="breaking-news-section">
            <h3 class="heading">Breaking News</h3>
            <div class="container">
                <ul class="news-gallery">
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img1.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img2.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img3.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img4.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img5.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img6.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img7.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                    <li class="news-gallery-item">
                        <a href="#void">
                            <div class="news-date-block">
                                <p>12</p>
                                <p>Feb</p>
                            </div>
                            <img src="./img/news-gallery/img8.png" alt="news-image">
                        </a>
                        <div class="news-gallery-description">
                            <p class="news-bold">Amazing Blog Post</p>
                            <p class="news-regular">By admin | 2 comment</p>
                        </div>
                    </li>
                </ul>
            </div>
        </section>

        <!-- FEEDBACK SECTION -->
        <section class="feedback-section">
            <h3 class="heading feedback-heading">What People Say About TheHam</h3>
            <i class="fas fa-quote-left"></i>
            <div class="slider container">
               <p class="comment">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quas minus libero accusamus! Enim impedit alias vel aut eius consectetur beatae.</p> 
               <div class="info-person">
                   <p class="person-name">Lord Voldemort</p>
                   <p class="profession">The Dark Lord</p>
               </div>
            </div>
        </section>
    </div>

    <script src="./js/app.js"></script>
</body>

</html>